{ ... }:

{
  dconf = {
    enable = true;
    settings = {
      # Prefer dark mode for all GTK apps
      "org/gnome/desktop/interface".color-scheme = "prefer-dark";
    };
  };

  gtk.enable = true;
}
